IF NOT EXISTS(SELECT 1 FROM sys.columns 
          WHERE Name = N'PROCESSNEEDSSERVICECATEGORY'
          AND Object_ID = Object_ID(N'LD0P0PROCESS'))
BEGIN
ALTER TABLE LD0P0PROCESS ADD
	PROCESSNEEDSSERVICECATEGORY DECIMAL(1,0)
	CONSTRAINT LD0D0PROCESS_PROCESSNEEDSSERVICECATEGORY DEFAULT 0 NOT NULL
END
;

IF EXISTS (SELECT 1 FROM SYS.VIEWS WHERE NAME='LD0V0PROCESS')
BEGIN
DROP VIEW LD0V0PROCESS
END
;
CREATE VIEW LD0V0PROCESS AS SELECT * FROM LD0P0PROCESS
;